Subject: [6tisch] 6TiSCH Minimal Spec

From: "Turner, Randy" <[email-masked]>
Date: Sun, 1 Jul 2018 19:54:19 +0000

Hi Guys,

In RFC 8180, section 6.3 "When to start sending EBs", there is guidance about when a node using RPL should start sending EBs.

Should there be a prescribed "When to start sending EBs" language if a node is NOT running RPL ? (just to avoid an invalid assumption) Or is this in another section, and if so, shouldn't this text live in this section?

Thanks!
Randy